/* ==== Common yet custom CSS ==== */

.arcad-block-container {
	clear: both;
}

.small-promo .row {
	grid-gap: 0rem;
}

.large-promo h2 {
	padding-bottom: 1rem !important;
}

.xl-large-promo .promo-headline {
	order: 1;
}

.medium-promo .image-link {
	float: right;
}

.small-promo,
.sm-promo-padding-btm {
	padding-right: 0 !important;
}

.top-table-list-small-promo {
	align-self: flex-start;
}

@media only screen and (max-width: 600px) {
	.arcad-block-container div {
		text-align: center;
	}

	.large-promo {
		width: 100%;
	}
}

.image-metadata span.title {
	display: none;
}

a figure,
a img,
a picture,
a video {
	transition: filter 0.3s ease !important;
}
a figure:active,
a figure:hover,
a img:active,
a img:hover,
a picture:active,
a picture:hover,
a video:active,
a video:hover {
	opacity: 1 !important;
}

.xl-promo-headline,
.lg-promo-headline {
	position: relative;
}

@media only screen and (max-width: 600px) {
	::-webkit-scrollbar {
		display: none;
		width: 0; /* Remove scrollbar space */
		background: transparent; /* Optional: just make scrollbar invisible */
	}
}

.factbox .arcad-block-container {
	display: none;
}

.cookie-acceptance {
	z-index: 150;
	min-height: 160px;
	padding: 1rem;
}

.cookie-acceptance-title h2 {
	font-size: 1.2rem;
}

.cookie-acceptance-text {
	font-size: 0.9rem;
	line-height: 1.1rem;
	margin-top: 0;
}

iframe {
	background: white;
}

#swipelist h2 {
	z-index: auto;
}

.xpmedia-button {
	border: 0 !important;
	flex-direction: row-reverse;
}

.xpmedia-button--right-icon-container {
	padding-right: 0.5rem;
	padding-left: 0;
}

.dg-submenu .nav-right a {
	color: black !important;
}

a#front-campaign-box-section {
	text-decoration: none;
	cursor: pointer;
}

#front-campaign-box {
	font-family: inherit;
	border-radius: 2px;
	font-weight: inherit;
	padding: 1rem 2rem;
	font-size: 2.5rem;
	line-height: 120%;
	color: black;
}

.content-wrap {
	margin: 0 auto;
	padding: 0 !important;
}

#campaign-area {
	margin: 1rem auto;
	width: 100%;
	display: block;
}

@media screen and (max-width: 600px) {
	#front-campaign-box {
		padding: 1rem;
		font-size: 2rem;
		margin-top: 0.3rem;
		width: 100%;
	}

	.content-wrap {
		width: 100% !important;
	}
}

.factbox #inarticle1 {
	display: none;
}

.medium-promo .image-link {
	position: relative;
}

body.subtype_native #fusion-app .page-header {
	height: 1.5rem;
	position: sticky;
}

body.subtype_native #fusion-app .main {
	padding-top: 1.5rem !important;
}

body.subtype_native .article-body-wrapper {
	max-width: 600px;
	width: 90%;
	margin: 0 auto;
}

body.subtype_native .sub-headline,
body.subtype_native h1.headline {
	width: 90%;
	max-width: 800px;
	margin: 2rem auto 1rem !important;
	text-align: center;
}

body.subtype_native .nav-right .lead-art-wrapper img {
	height: 47px;
	width: auto;
	padding-top: 7px;
}

@media only screen and (max-width: 600px) {
	body.subtype_native .nav-right .lead-art-wrapper img {
		height: 31px;
		padding-top: 7px !important;
	}
}

@media only screen and (max-width: 1000px) {
	body.subtype_native .dg-submenu {
		padding-left: 4% !important;
	}
	body.subtype_native .nav-right .lead-art-wrapper img {
		padding-right: 1rem !important;
	}
}

.kicker {
	font-size: 1.2rem !important;
	font-weight: bold;
	margin-bottom: 0.3rem !important;
}

.small-promo .kicker {
	font-size: 1rem !important;
	font-weight: normal;
	margin-bottom: 0 !important;
}

/* Login prompt style */
.popup {
	font-size: 100%;
	line-height: 140%;
}
.popup-layover {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
}

.popup-row {
	-webkit-text-size-adjust: 100%;
	font-family: inherit;
	font-size: 100%;
	line-height: 140%;
	box-sizing: border-box;
	padding: 1.2rem;
	border-radius: 2px;
	background-color: #fff;
	position: fixed;
	width: 90%;
	min-width: 280px;
	max-width: 350px;
	margin-left: auto;
	margin-right: auto;
}

.popup-close-button {
	position: absolute;
	color: #333;
	right: 1rem;
	top: 1rem;
	font-size: 1.3rem;
	cursor: pointer;
}

.popup-close-button:hover {
	color: #000;
}

h4.popuptitle {
	margin-top: 0;
	margin-bottom: 0.5rem;
	font-size: 1.2rem;
	line-height: 120%;
	font-weight: 700;
}

input.popup-button {
	-webkit-appearance: button;
}

.popup-button {
	font: inherit;
	font-size: 1rem;
	display: inline-block;
	padding: 9px 15px;
	color: white;
	border: 0;
	line-height: inherit;
	text-decoration: none;
	cursor: pointer;
	border-radius: 2px;
	margin: 0.7rem 0;
	width: 100%;
}

.popup-button:hover {
	background-color: #333;
}

.popup-row-entry a,
.popup-row-entry a:visited {
	color: black;
}
/* Login prompt style */

/* Generic popup CSS start */
.overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
	transition: opacity 500ms;
	visibility: hidden;
	opacity: 0;
}
.overlay:not(:target) {
	visibility: visible;
	opacity: 1;
	z-index: 100;
}


/* Sharee form CSS end */

/* Kicker style */
.xl-large-promo .kicker {
	order: 1;
}

.kicker {
	margin-left: 1.5em;
}

.dg-submenu-wrap {
	z-index: 0;
}

.popup-row-entry {
	font-size: 0.8rem;
	text-align: center;
}

.stay-on-site-link {
	font-weight: bold;
	text-decoration: underline;
}

.stay-on-site-link:hover {
	cursor: pointer;
	color: black;
}

.width-50 {
	width: 50%;
}

/* Paywall */
.paywall-wrapper {
	position: relative;
}

.paywall-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(var(--paywall-overlay-gradient));
}
